/** @jsxImportSource @emotion/react */
import 'twin.macro';
import { FunctionComponent, SVGProps } from 'react';
declare type Props = SVGProps<SVGSVGElement> & {
    isOpen: boolean;
};
declare const MenuIcon: FunctionComponent<Props>;
export default MenuIcon;
